ncurses_isendwin
ncurses_keypad
Ncurses Functions
PHP Manual

# ncurses_keyok

(PHP 4 >= 4.2.0, PHP 5, PECL ncurses:1.0.0)

ncurses_keyok — Enable or disable a keycode

### Description

int ncurses_keyok ( int `$keycode` , bool `$enable` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`keycode`

`enable`

ncurses_isendwin
ncurses_keypad
Ncurses Functions
PHP Manual